Subject: Re: Draftmaster II

From: Ethan Dicks <[email-masked]>
Date: Tue Mar 4 12:46:00 2003

--- John Lee <[email-masked]> wrote:
> [email-masked]
> 
> I have some experience/documentation on the Draftmaster II,
> if it would be of any assistance to you.
> 
> Cheers . . . John <[email-masked]>

Sure... what have you got?  I've been to the HP site and gotten
what little they have.  I expect that most of the software is
bundled with the application anyway (I need to plot from AutoCAD
and OrCAD).

I still need to pick up some pens.  Someone on the list made an offer
of a box of some used ones, but I've lost the original e-mail.

-ethan